.card-posts{
    box-shadow: 1px 1px 5px 1px black;
    border-radius: 10px;
    padding: 10px;
    margin: 10px;
    cursor: pointer; 
    min-width: 200px;
    min-height: 150px;
    max-width: 200px;
    max-height: 150px;
    transition: 0.4s;
}

.card-posts:hover{
    min-height: 160px;
    min-width: 210px;
    background-color: #3333;
}